/**
 * Created by lk on 17/6/4.
 */
import axios from '@/utils/request'

// 获取列表
export function stockQRCodeText(query) {
    return axios(
        {
            url: "/udiwms/stock/qrcode/text/filter",
            method: "get",
            params: query
        }
    )
}

export function filterPrint(query) {
    return axios(
        {
            url: "/spms/stockPrint/filter",
            method: "get",
            params: query
        }
    )
}


